@charset "utf-8";
/* CSS Document */

@media screen and (orientation:portrait){
}

@media (max-width:1600px){
}

@media (max-width:1400px){
	.concept {
    right: 30px;
	}
	.location{
	left:60px;
	}

}

@media screen and (max-width:1279px){
	.amenities-grid > div h3{
		font-size:18px;
	}
}

@media screen and (min-width:1025px){
	.submenu-indicator{
		display:none !important;
	}
}

@media screen and (max-width:1024px){
	header{
		padding:0;
	}
	footer{
	padding:60px 0 120px 0;
	}
	.concept {
	top:40px;
	}
	.location{
	top:40px;
	}
	.section{
		height:650px;
	}
	.floorplan-container {
		padding:20px;
	}
	.floorplan-content {
		padding:30px;
		margin:0 auto;
	}
	.floorplan-content h3 {
		text-align:center;
	}
}

@media screen and (max-width: 1023px) {
	.amenities-grid{
		max-width:800px;
	}
	.amenities-grid > div{
		width:46%;
		margin:20px 2%;
	}
}

@media screen and (max-width:800px){
	.masterplan-content {
    padding: 40px 30px;
    min-width: auto;
	}
	.google-map{
		height:400px;
	}
	footer{
		text-align:center;
	}
	.sales-gallery {
		max-width:480px;
		right:0 !important;
		left:0;
		margin:0 auto;
	}
	footer .button {
		float:none;
		margin:40px auto 0 auto;
		width:80%;
	}
	.copyright br{
		display:block !important;
	}
}
@media (max-width:767px){
}


@media (max-width:600px){
	.container{
	width:90%;
	max-width:400px;
	margin:0 auto;
	text-align:center;
	}
	.concept {
	left:0;
	right:0;
	margin:0 auto;
	}
	.location{
	left:0;
	right:0;
	margin:0 auto;
	}
	.button {
		float:none;
		margin:40px auto 0 auto;
		width:80%;
	}
	.sales-gallery {
		text-align:center;
	}
	.title-sm {
    margin: 15px auto 0 auto !important;
	}
	.sales-gallery ul li {
    margin: 0 20px 20px 20px;
	text-align:center;
	}
}

@media (min-width:600px){
	.copyright br{
		display:none;
	}
}

@media (max-width:640px){
	.form-container{
		font-size:14px;
	}
	.amenities-grid > div{
		max-width:360px;
		width:96%;
		margin:10px auto;
	}
	/*ul.sticky-icon{
		bottom:20px;
		right:auto;
		left:20px;
		display:flex;
		flex-direction:row;
		margin:0;
		padding:0;
	}
	ul.sticky-icon li{
		margin:0 10px 0 0;
	}*/
}

@media screen and (orientation:landscape) and (max-height:600px) and (max-width:960px){	
}

@media screen and (orientation:landscape) and (max-width:1024px){
}

@media screen and (orientation:landscape) and (max-width:850px){
	.video-container {
	min-height:600px;
	}	
}


@media screen and (orientation:landscape) and (max-width:640px){
}


@media screen and (orientation:portrait) and (max-width:640px){
}

@media (max-width:595px){
	footer{
	padding:40px 30px 80px 30px;
	}
	.innerpg-menu-type li {
    margin: 0 5px 15px 5px;
	}
	.innerpg-wrapper {
	height:auto;
	min-height:580px;
	}
	.innerpg-banner {
		height:auto;
	}
}

@media (max-width:480px){
	.section{
		height:auto;
		min-height:300px;
	}
	.concept-content {
		padding:40px 0;
	}
	.facilities-content {
		padding:40px 0;
	}
	.location-inner-content {
		padding:40px 0;
	}
	.sales-gallery-banner{
		height:600px;
	}
	.sales-gallery {
    padding: 20px 40px;
	}
	.floorplan-container {
		padding:20px;
	}
	.floorplan-content {
		padding:30px 0;
	}
}

@media (max-width:400px){
}

@media (max-width:375px){
}

@media (max-width:320px){
}

@media handheld, only screen and (max-width: 690px) {
}



